parent= d4science


titleTag=DESIRA Gateway
favicon=https://desira.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://desira.d4science.org/image/layout_set_logo?img_id=186037762&t=1610442043621
logoAlt=DESIRA Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://desira.d4science.org/terms-of-use
linkCookies=https://desira.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=DESIRA is a Horizon 2020 project funded by the European Commission. The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission
